body{
    background-color: #1e1b29;
    font-family: TW Cen MT;
    font-size: 25px;
    color: #d7d7d7;
}
a {
    color: rgb(48, 91, 185);
    transition-duration: 0.4s;
}
a:hover {
    color:rgba(196, 87, 60) ;
}

table {
    border-collapse: collapse; 
}

table td {
    border: 2px solid white;
    padding: 3px;
}
thead {
    border: 2px;
    
    background-color: rgba(165, 45, 53);
}

tbody {
    border: 2px;
    
    background-color: rgba(196, 87, 60);
   

}
tfoot {
    background-color: rgba(17, 69, 131);
}



form fieldset {
    width: 200px;
    background-color: rgba(17, 69, 131) ;
    border: 2px solid white;
    border-radius: 5px;
}

form legend {
    background-color: rgba(14, 50, 98);
    border: 2px solid white;
    border-radius: 5px;
    padding: 5px;
}

form input[type=email], form textarea {
    border: 2px solid white;
    border-radius: 5px;
    width: 250px;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.button {
    background-color: rgba(196, 87, 60);
    border: 2px solid white;
    border-radius: 5px;
    padding: 15px;
    font-family: TW Cen MT;
    font-size: large;
    color: white;
    text-align: center;
    margin:auto;
    transition-duration: 0.4s;
    cursor: pointer;
    display: block;
    margin-bottom: 15px;

}

.button_hover:hover {
    background-color: white;
    color:black;
}


#header {
    background-color: rgba(14, 50, 98);
    border: 2px;
    border-radius: 5px;
    margin-top: 40px;
    padding: 5px;
}

#footer{
    text-align: center;
    background-color: rgba(17, 69, 131);
    border: 5px;
    border-radius: 5px;
    margin-top: 15px;
    padding:  15px;
}

#radio{
    background-color:rgba(14, 50, 98) ;
    border: 2px solid white;
    border-radius: 5px;
    padding: 15px;
    text-align: center;
    width: 150px;
    margin: auto;
    p {
        border: 2px solid white;
        border-radius: 5px;
        margin-bottom: 30px;
        font-weight: bold;
        background-color:rgba(165, 45, 53);
        
    }
}

.underline{
    text-decoration: underline;
}

.bold{
    font-weight: bold;
}

.italic{
    font-style: italic;
}